.top_section {
	border: none;
	outline: none;
	display: flex;
	margin: 0 0 42px 0;
	padding: 96px 0 0 0;
	align-items: flex-start;
	overflow: hidden!important;
	justify-content: flex-start;
	background-color: var(--cor19);
	border-bottom-left-radius: 32px;
	border-bottom-right-radius: 32px;
}

.top_section_inner_div {
	gap: 0px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.top_section_content {
	gap: 16px;
	margin: 0;
	z-index: 3;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 72px 0;
	flex-wrap: nowrap;
	position: relative;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.top_section_title {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor9);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 64px/72px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 64;
}

.top_section_desc {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	flex-wrap: wrap;
	text-align: left;
	max-width: 720px;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 22px/30px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 22;
}

.top_section_img_1 {
	margin: 0;
	padding: 0;
	z-index: 2;
	width: 100%;
	border: none;
	height: 500px;
	outline: none;
	overflow: hidden;
	object-fit: cover;
	position: relative;
	border-top-left-radius: 24px;
	border-top-right-radius: 24px;
	object-position: center center;
	filter: saturate(30%) grayscale(30%) brightness(120%);
}

.top_section_svg_abs_1 {
	margin: 0;
	top: 96px;
	padding: 0;
	z-index: 1;
	width: auto;
	right: 64px;
	border: none;
	height: 18vw;
	outline: none;
	min-height: 213px;
	max-height: 313px;
	position: absolute;
	fill: var(--cor11);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
	transform: rotate(-20deg);
}

.top_section_svg_abs_2 {
	margin: 0;
	bottom: 0;
	padding: 0;
	z-index: 1;
	width: auto;
	right: 64px;
	border: none;
	height: 15vw;
	outline: none;
	min-height: 160px;
	max-height: 215px;
	position: absolute;
	fill: var(--cor31);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.top_section_svg_abs_3 {
	margin: 0;
	padding: 0;
	z-index: 1;
	width: auto;
	right: 64px;
	border: none;
	height: 35vw;
	outline: none;
	bottom: -240px;
	min-height: 450px;
	max-height: 500px;
	position: absolute;
	fill: var(--cor25);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.top_section_svg_abs_4 {
	margin: 0;
	padding: 0;
	z-index: 1;
	width: auto;
	right: 64px;
	border: none;
	height: 28vw;
	outline: none;
	bottom: -100px;
	min-height: 320px;
	max-height: 388px;
	position: absolute;
	fill: var(--cor13);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

@media screen and (max-width: 1200px) {
	.top_section_title {
		font: 500 52px/60px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 52;
	}
}

@media screen and (max-width: 983px) {
	.top_section_img_1 {
		height: 400px;
	}
	.top_section_svg_abs_1 {
		filter: grayscale(40%) brightness(120%) contrast(90%);
	}
	.top_section_svg_abs_3,
	.top_section_svg_abs_4 {
		filter: grayscale(40%) brightness(110%);
	}
}

@media screen and (max-width: 768px) {
	.top_section_img_1 {
		height: 300px;
	}
	.top_section_title {
		font: 500 36px/44px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
	.top_section_desc {
		font: 400 16px/24px 'DMSans', sans-serif;
		font-variation-settings: 'wght' 400, 'opsz' 16;
	}
	.top_section_svg_abs_1,
	.top_section_svg_abs_2,
	.top_section_svg_abs_3,
	.top_section_svg_abs_4 {
		right: 0;
	}
}

@media screen and (max-width: 420px) {
	.top_section_svg_abs_1,
	.top_section_svg_abs_2,
	.top_section_svg_abs_3,
	.top_section_svg_abs_4 {
		display: none;
	}
}